html, body{
  font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.15em;
  color: #6c6c6c;
}



body {
  padding-top: 110px;

  
}

@media screen and (max-width: 767px) {
  body {
  padding-top: 100px;
  }
}

p {
  line-height: 2.2;
}

a{
  color: #333;
 
}

.home .container a{
   text-decoration: underline;
}

a:focus {
  outline: none;
  outline-offset: none;
}

a:focus,
a:hover {
  text-decoration: none;
  opacity: .4;
  -moz-transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
  padding: 20px 24px 20px 0;
  line-height: 1.8;
  vertical-align: middle;
  border-top: solid 1px #eee;
}

.table {
  border-bottom: solid 1px #eee;
}

.btn {
  display: inline-block;
  padding: 14px 26px;
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  background-color: transparent;
  border: 1px solid #333;
  border-radius: 0;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active:focus,
.btn-default:active:hover {
  color: #333;
  background-color: #eeeeee;
  -moz-transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.btn-group-lg>.btn,
.btn-lg {
  padding: 16px 40px;
  font-size: 1.6rem;
  letter-spacing: 0.15em;
  line-height: 1.3333333;
  border-radius: 0;
}

.btn-group-xs>.btn,
.btn-xs {
  padding: 5px 10px;
  margin-top: 10px;
  font-size: 1.2rem;
  line-height: 1.5;
  border-radius: 0;
}

.mb30 {
  margin-bottom: 30px !important;
}

#imageRotator img,
#imageRotator-1 img,
#imageRotator-2 img,
#imageRotator-3 img {
  position: absolute;
}

/* --------------------------------------------
Header
-------------------------------------------- */

.navbar-inverse {
  font-weight: bold;
  background-color: #fff;
  border-color: none;
}

.navbar-fixed-top {
  top: 0;
  border-width: 0;
}

.navbar-brand {
  float: none;
  padding: 0;
  width: 242px;
  height: 21px;
  display: block;
  position: absolute;
  left: 35px;
  top: 50%;
  margin-top: -10px;
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 18px;
  font-size: 1.5rem;
}

.navbar-inverse .navbar-nav>li>a {
  color: #333333;
  letter-spacing: 0.4em;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
  color: #333333;
  opacity: .4;
  background-color: transparent;
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
  color: #333333;
  background-color: transparent;
  opacity: .4;
  -moz-transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 14px 14px 10px 14px;
  /*margin-top: 18px;
  margin-right: 18px;
  margin-bottom: 18px;*/
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
  color: #333;
  background-color: #fff;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
    margin-bottom: 6px;
}

.is-show.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
}


/* --------------------------------------------
MV
-------------------------------------------- */
.mv {
  width: 100%;
  position: fixed;
}

.mv .container {
  width: 100% !important;
}

.mv .img-responsive {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.mv .img-skelton {
  width: 100%;
}

.mv .col-md-12 {
  position: relative;
}

.mv h1 {
  position: absolute;
  margin: 0;
  padding: 0;
  font-size: 2.6rem;
  letter-spacing: 0.3em;
  font-weight: normal;
  color: #fff;
  z-index: 200;
  top: 35%;
  left: 120px;
}

.mv h1 small {
  margin-left: 10px;
  font-size: 1.4rem;
  font-weight: normal;
  color: #fff;
  opacity: .6;
}

.mv.shop h1 {
  color: #333;
  -webkit-text-shadow: 3px 3px 10px #fff;
  -moz-text-shadow: 3px 3px 10px #fff;
  text-shadow: 3px 3px 20px #fff,3px 3px 10px #fff,3px 3px 10px #fff;
}

.mv.onlineshop h1 {
  color: #fff;
  font-weight: bold;
}

.mv.shop h1 small,
.mv.onlineshop h1 small {
  margin-left: 10px;
  font-size: 1.4rem;
  font-weight: normal;
  color: #333;
  opacity: .6;
}

.mv.onlineshop h1 small{
  color: #fff;
  opacity: 1;
}


@media screen and (max-width: 767px) {
  .mv.onlineshop h1 small{
    display: block;
    margin: 0;
    margin-top: 10px;
    font-size: 13px;
  }

  .mv.onlineshop h1 {
    top: 60%;
    left:20px;
    font-size: 22px;
    letter-spacing: 0 !important;
  }
}

/* --------------------------------------------
Contents
-------------------------------------------- */
.contents {
  padding-top : 60px;
  padding-bottom : 40px;
  margin-top: 24%;
  background: #fff;
  position: relative;
}

.contents h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.2rem;
  letter-spacing: 0.2em;
  color: #333333;
}

.contents h2 small {
  margin-top: 10px;
  margin-left: 10px;
  font-size: 1.1rem;
  color: #adadad;
}

.contents.item-munian,
.contents.item-cacaotei,
.contents.story,
.contents.shop {
  padding-top : 90px;
}

/* --------------------------------------------
Toppage
-------------------------------------------- */

.top-page body {
  padding-top: 0;
}

.top-navbar {
  background-color: transparent;
  -webkit-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;
}

.top-navbar.is-show {
  background-color: #fff;
}

.top-navbar .navbar-brand {
  opacity: 0;
  -webkit-transition: .5s ease-out;
  transition: .5s ease-out;
}

.top-navbar.is-show .navbar-brand {
  opacity: 1;
}

.top-navbar .navbar-nav>li>a {
  color: #fff;
  -webkit-transition: .5s ease-out;
  transition: .5s ease-out;
}

.top-navbar .navbar-nav>li>a:focus,
.top-navbar .navbar-nav>li>a:hover {
  /*color: #333;*/
}

.top-navbar.is-show .navbar-nav>li>a {
  color: #333;
}

.top-mv {
  top: 0;
  left: 0;
}

.top-mv .top-mv-logo {
  top: 5px;
  left: 25px;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  opacity: 0;
  z-index: 10;
  -webkit-transition: .8s ease-out;
  transition: .8s ease-out;
}

.top-mv .top-mv-logo.is-ready {
  top: 0;
  opacity: 1;
}

.top-mv .top-mv-logo.is-ready.is-show {
  top: -10px;
  opacity: 0;
}

/* --------------------------------------------
Info
-------------------------------------------- */
.contents.info {
  margin-top: 45%;
}

.info article {
  padding-top: 10px;
  margin-bottom: 70px;
}

.info article:last-child {
  margin-bottom: 0;
}

.info p.date {
  margin: 0 0 30px -1.5em;
  line-height: 1;
  color: #adadad;
}

.info h3 {
  margin: 0 0 18px;
  font-size: 1.6rem;
  letter-spacing: 0.2em;
  font-weight: bold;
  color: #333333;
}

.info article p {
  margin-bottom: 0;
}

/* --------------------------------------------
Item
-------------------------------------------- */
.contents.item-munian .logo,
.contents.item-cacaotei .logo {
  margin-bottom: 60px;
}

.lead {
  margin-bottom: 40px;
  font-size: 1.5rem;
  line-height: 2.2;
}

.line .lead {
  margin-bottom: 0;
}




.item-box {
  background-color: #fff;
}

.caption h3 {
  font-size: 1.5rem;
  font-weight: bold;
  color: #333333;
}

.caption h3 small {
  display: block;
  margin-top: 10px;
  font-size: 1rem;
  color: #adadad;
}

.item-munian .caption,
.item-cacaotei .caption {
  margin-bottom: 40px !important;
}

.contents.item-munian {
  padding-bottom: 90px;
  background-image: url("../img/item/munian_bg.jpg");
  background-repeat: no-repeat;
  background-color: #edecec;
}

.contents.item-cacaotei {
  margin-top: 0;
}

.line {
  margin-bottom: 60px !important;
}

/* --------------------------------------------
Story
-------------------------------------------- */

.story-html {
  overflow-y: scroll;
}

/* フッター非表示 */
.story-footer {
  display: none;
}

/*
 * Scene Base
 */

.story-mv {
  display: none;
}

.story.contents {
  min-height: 290px;
  padding-top: 50px;
  padding-bottom: 0;
}

.story.contents .container {
  opacity: 0;
  -webkit-transition: opacity 1.1s ease-in-out;
  transition: opacity 1.1s ease-in-out;
}

.story-mv.is-show,
.story.contents.is-show .container {
  display: block;
}

.story-mv.is-effect,
.story.contents.is-effect .container  {
  opacity: 1;
}

.story.contents .col-md-2 {
  float: left;
}

.story.contents .col-md-offset-4 {
  margin-left: 33.3333%;
}

.story.contents .col-md-2 a {
  cursor: pointer;
}

.story .btn-caption,
.story_sp .btn-caption {
  position: relative;
  top: 0;
  margin-top: 30px;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);
  /* transition */
  -webkit-transition: top .3s ease-in-out;
  transition: top .3s ease-in-out;
}

.story .btn-caption-arrow2 {
  margin-top: 15px;
}

.story.contents .col-md-2 a:hover .btn-caption {
  top: 5px;
}

.story-scene {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
	box-sizing: border-box;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding-top: 75px;
}

.story-scene.is-show {
  display: block;
}

.story-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;

  /* filter */
  -webkit-filter: blur(5px);
  filter: blur(5px);
  opacity: 0;

  /* transition */
  -webkit-transition: -webkit-filter 1.5s ease-in-out .6s,
                      filter 1.5s ease-in-out .6s,
                      opacity 1.1s ease-in-out;
  transition: filter 1.5s ease-in-out .6s,
              -webkit-filter 1.5s ease-in-out .6s,
              opacity 1.1s ease-in-out;
}

.story-scene.is-effect .story-bg {
  -webkit-filter: blur(0);
  filter: blur(0);
  opacity: 1;
}

.story-scene.munian01 { z-index: 100;}
.story-scene.munian02 { z-index: 80;} /* 2枚目は透明にしないため3枚目より下に配置 */
.story-scene.munian03 { z-index: 90;}
.story-scene.munian04 { z-index: 70;}
.story-scene.munian05 { z-index: 60;}
.story-scene.cacaotei01 { z-index: 50;}
.story-scene.cacaotei02 { z-index: 30;}
.story-scene.cacaotei03 { z-index: 40;}
.story-scene.cacaotei04 { z-index: 20;}
.story-scene.cacaotei05 { z-index: 10;}

.story-scene .story-next {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10px;
  width: 100px;
  height: 50px;
  margin: auto;
  text-align: center;
  -webkit-transition: all .6s ease-out 0s;
  transition: all .6s ease-out 0s;
  opacity: 0;
}

.story-scene .story-next a {
  display: block;
  width: 100px;
  height: 50px;
  line-height: 50px;
  background-color: rgba(255,255,255,.65);
  cursor: pointer;
  opacity: 1;
  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.story-scene .story-next img {
  position: relative;
  top: 0;
  width: 18px;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: top .4s ease-out;
  transition: top .4s ease-out;
}

.story-scene .story-next a:hover {
  background-color: rgba(255,255,255,.2);
}

.story-scene.is-effect .story-next {
  bottom: 0;
  -webkit-transition-delay: 2.4s;
  transition-delay: 2.4s;
  opacity: 1;
}


/*
 * Scene 1
 */
.story-scene.munian01 .story-bg {
  background-image: url("../img/story/munian01.jpg");
}
.story-scene.munian01 .s1-logo {
  position: absolute;
  top: 50%;
  left: 16%;
  margin-top: -100px;
  opacity: 0;

  /* transition */
  -webkit-transition: all 1.2s ease-in-out 0s;
  transition: all 1.2s ease-in-out 0s;

  -webkit-transform: scale(1.1, 1.1);
      -ms-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}

.story-scene.munian01.is-effect .s1-logo {
  -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
          transform: scale(1, 1);
  opacity: 1;
  -webkit-transition-delay: 1.3s;
  transition-delay: 1.3s;
}

/*
 * Scene 2
 */
.story-scene.munian02 .story-bg {
  background-image: url("../img/story/munian01.jpg");
  -webkit-filter: blur(0);
  filter: blur(0);
  opacity: 1;
}

.story-scene.munian02.is-effect .story-bg {
  -webkit-filter: blur(0);
  filter: blur(0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.story-scene.munian02 .s2-text {
  position: absolute;
  top: 50%;
  left: 13%;
  margin-top: -130px;
  opacity: 0;

  /* transition */
  -webkit-transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
  transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
}

.story-scene.munian02.is-effect .s2-text {
  margin-top: -115px;
  opacity: 1;
  -webkit-transition-delay: 1.3s, 1.3s;
  transition-delay: 1.3s, 1.3s;
}

/*
 * Scene 3
 */
.story-scene.munian03 .story-bg {
  background-image: url("../img/story/munian02.jpg");
}

.story-scene.munian03 .s3-text {
  position: absolute;
  top: 50%;
  right: 18%;
  margin-top: -210px;
  opacity: 0;

  /* transition */
  -webkit-transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
  transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
}

.story-scene.munian03 .s3-text02 {
  right: 30%;
}

.story-scene.munian03.is-effect .s3-text {
  margin-top: -195px;
  opacity: 1;
  -webkit-transition-delay: 1.3s;
  transition-delay: 1.3s;
}

.story-scene.munian03.is-effect .s3-text02 {
  -webkit-transition-delay: 1.9s;
  transition-delay: 1.9s;
}

/*
 * Scene 4
 */
.story-scene.munian04 .story-bg {
  background-image: url("../img/story/munian03.jpg");
}

.story-scene.munian04 .s4-text {
  position: absolute;
  top: 50%;
  left: 17%;
  margin-top: -210px;
  opacity: 0;

  /* transition */
  -webkit-transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
  transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
}

.story-scene.munian04.is-effect .s4-text {
  margin-top: -195px;
  opacity: 1;
  -webkit-transition-delay: 1.3s, 1.3s;
  transition-delay: 1.3s, 1.3s;
}


/*
 * Scene 5
 */
.story-scene.munian05 .story-bg {
  background-image: url("../img/story/munian04.jpg");
}

.story-scene.munian05 .s5-text {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -125px;
  margin-left: -190px;
  opacity: 0;

  /* transition */
  -webkit-transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
  transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
}

.story-scene.munian05.is-effect .s5-text {
  margin-top: -110px;
  opacity: 1;
  -webkit-transition-delay: 1.3s, 1.3s;
  transition-delay: 1.3s, 1.3s;
}


/*
 * Scene 6
 */
.story-scene.cacaotei01 .story-bg {
  background-image: url("../img/story/cacaotei01.jpg");
}

.story-scene.cacaotei01 .s6-logo {
  position: absolute;
  top: 50%;
  left: 14%;
  margin-top: -140px;
  opacity: 0;

  /* transition */
  -webkit-transition: all 1.2s ease-in-out 0s;
  transition: all 1.2s ease-in-out 0s;

  -webkit-transform: scale(1.1, 1.1);
      -ms-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}

.story-scene.cacaotei01.is-effect .s6-logo {
  -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
          transform: scale(1, 1);
  opacity: 1;
  -webkit-transition-delay: 1.3s;
  transition-delay: 1.3s;
}

/*
 * Scene 7
 */
.story-scene.cacaotei02 .story-bg {
  background-image: url("../img/story/cacaotei01.jpg");
  -webkit-filter: blur(0);
  filter: blur(0);
  opacity: 1;
}

.story-scene.cacaotei02.is-effect .story-bg {
  -webkit-filter: blur(0);
  filter: blur(0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  opacity: .6;
}

.story-scene.cacaotei02 .s7-text {
  position: absolute;
  top: 50%;
  left: 12%;
  margin-top: -205px;
  opacity: 0;

  /* transition */
  -webkit-transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
  transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
}

.story-scene.cacaotei02.is-effect .s7-text {
  margin-top: -190px;
  opacity: 1;
  -webkit-transition-delay: 1.3s, 1.3s;
  transition-delay: 1.3s, 1.3s;
}

/*
 * Scene 8
 */
.story-scene.cacaotei03 .story-bg {
  background-image: url("../img/story/cacaotei02.jpg");
}

.story-scene.cacaotei03 .s8-text {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -225px 0 0 -58px;
  opacity: 0;

  /* transition */
  -webkit-transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
  transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
}

.story-scene.cacaotei03.is-effect .s8-text {
  margin-top: -210px;
  opacity: 1;
  -webkit-transition-delay: 1.3s;
  transition-delay: 1.3s;
}

/*
 * Scene 9
 */
.story-scene.cacaotei04 .story-bg {
  background-image: url("../img/story/cacaotei03.jpg");
}

.story-scene.cacaotei04 .s9-text {
  position: absolute;
  top: 50%;
  right: 8%;
  margin-top: -250px;
  opacity: 0;

  /* transition */
  -webkit-transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
  transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
}

.story-scene.cacaotei04 .s9-text02 {
  right: auto;
  left: 8%;
}

.story-scene.cacaotei04.is-effect .s9-text {
  margin-top: -235px;
  opacity: 1;
  -webkit-transition-delay: 1.3s;
  transition-delay: 1.3s;
}

.story-scene.cacaotei04.is-effect .s9-text02 {
  -webkit-transition-delay: 1.9s;
  transition-delay: 1.9s;
}

/*
 * Scene 10
 */
.story-scene.cacaotei05 .story-bg {
  background-image: url("../img/story/cacaotei04.jpg");
}

.story-scene.cacaotei05 .s10-text {
  position: absolute;
  top: 50%;
  left: 6%;
  margin-top: -215px;
  opacity: 0;

  /* transition */
  -webkit-transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
  transition: opacity 1.8s ease-in-out 0s,
    margin-top 1s cubic-bezier(0, 0, 0.3, 1) 0s;
}

.story-scene.cacaotei05.is-effect .s10-text {
  margin-top: -200px;
  opacity: 1;
  -webkit-transition-delay: 1.3s, 1.3s;
  transition-delay: 1.3s, 1.3s;
}


/* --------------------------------------------
Shop
-------------------------------------------- */

.shop h2 {
  margin-top: 0;
  margin-bottom: 32px;
  font-size: 2.4rem;
  letter-spacing: 0.2em;
  color: #333333;
}

.shop h2 small {
  display: block;
  margin-top: 10px;
  margin-left: 10px;
  font-size: 1.1rem;
  color: #adadad;
}

.shop hr {
  margin: 90px 0;
  border-top: 1px solid #ddd;
}


.shop h3 small,
.onlineshop h3 small {
  margin-top: 10px;
  margin-left: 10px;
  font-size: 1rem;
  color: #adadad;
}

.shop .caption h4,
.onlineshop .caption h4 {
  margin-top: 20px;
  margin-bottom: 14px;
  font-size: 1.5rem;
  font-weight: bold;
  color: #333333;
}

.shop .caption h4 small {
  display: block;
  margin-top: 10px;
  font-size: 1rem;
  color: #adadad;
}

.onlineshop .noshi .caption {
  width: 52%;
}

.onlineshop .noshi .caption h4 {
  margin-top: 0;
}

.onlineshop .noshi .caption p {
  margin-bottom: 0;
}

.onlineshop .noshi {
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5; 
}

.onlineshop .caption p {
  font-size: 1.3rem;
  line-height: 1.8;
}

.shop .caption p {
  font-size: 1.3rem;
  margin-bottom: 0;
}

/* --------------------------------------------
OnlineShop
-------------------------------------------- */

.onlineshop .side-nav {
  padding: 25px 0 0 0;
  margin-bottom: 20px;
}

.onlineshop .side-nav.about {
  padding: 0;
  margin-top: 10px;
  margin-bottom: 20px;
  background-color: #fff;
}

.onlineshop .side-nav.about img {
  margin: 14px 0 10px;
}

.onlineshop .side-nav.about p {
  font-size: 1.2rem;
}

.onlineshop .side-nav img.logo {
  margin-bottom: 40px;
}

.onlineshop .side-nav ul.list-unstyled li {
  padding: 0;
  font-size: 1.3rem;
  border-top: solid 1px #e5e5e5;
}

.onlineshop .side-nav ul.list-unstyled li a {
  display: block;
  padding: 10px 0;
  line-height: 2.2;
}

.side-nav.about ul.list-unstyled li a {
    padding: 4px 0;
}

.onlineshop .side-nav.about ul.list-unstyled li {
    font-size: 13px;
    border-top: none;
}

.onlineshop .side-nav ul.list-unstyled li:last-child {
  border-bottom: solid 1px #e5e5e5;
}

.side-nav.about ul.list-unstyled li:last-child {
  border-bottom: none;
}

.right-container {
  padding-left: 40px;
}

.onlineshop h2 {
  font-size: 1.8rem;
}

.onlineshop article {
  padding-top: 20px;
}

.onlineshop article h3 {
  margin-top: 0;
  font-weight: bold;
  font-size: 1.5rem;
}

.onlineshop article p {
  font-size: 1.3rem;
}

.onlineshop article p.date {
  line-height: 1;
}

.onlineshop article p.date:before {
  position: relative;
  content: '';
  top: -0.3em;
  display: inline-block;
  width: 8px;
  border-top: 1px solid #6c6c6c;
  margin-right: 6px;
}

.onlineshop .item {
  margin-top: 30px;
}




/* --------------------------------------------
Modal
-------------------------------------------- */

.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  border-radius: 0;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.modal-header {
  position: absolute;
  top: -15px;
  right: 0;
  width: 70px;
  height: 70px;
  border-bottom: none;
  z-index: 100;
}

.modal-body {
  position: relative;
  padding: 0;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive, .thumbnail a>img,
.thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}

.modal-footer {
  width: 800px;
  padding: 30px 0;
  margin: 0 auto;
  text-align: left;
  border-top: none;
}

.close {
  float: right;
  line-height: 1;
  text-shadow: none;
  filter: none;
  opacity: 1;
}

.close:focus, .close:hover {
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .4;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: transparent;
    filter: none;
    opacity: 1;
}

.carousel-control img {
  position: absolute;
  top: 50%;
}

.carousel-control:focus,
.carousel-control:hover {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=40);
  outline: 0;
  opacity: .4;
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 800ms;
  transition-duration: 800ms;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

h4.modal-title {
  margin-bottom: 16px;
}

/* --------------------------------------------
modal fadein & carousel
-------------------------------------------- */

.carousel-control.right img {
  left: 95px;
}

.carousel-control.left img {
  right: 95px;
}

.page-item body {
  padding-right: 0 !important;
  background-color: #fff;
}

.page-item body.modal-open {
  padding-right: 15px !important;
}

.modal.fade .modal-dialog {
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
          -webkit-transform: translate(0, 0);
              -ms-transform: translate(0, 0);
               -o-transform: translate(0, 0);
                  transform: translate(0, 0);
}

.modal-backdrop {
  background-color: #fff;
}

.modal-backdrop.in {
  filter: alpha(opacity=100);
  opacity: 1.0;
}

/* --------------------------------------------
Footer
-------------------------------------------- */
.footer {
  position: relative;
  padding: 30px;
  background-color: #e1e3e5;
}

.footer img {
  margin: 0 30px;
}

.footer p {
  padding-top: 40px;
  margin-left: 30px;
  margin-right: 20px;
  font-size: 1.2rem;
  line-height: 1;
}

.footer p strong {
  margin-right: 20px;
  font-size: 1.6rem;
  color: #333333;
}

.footer p strong small {
  margin-left: 16px;
  font-size: 1rem;
  color: #333333;
}

.footer li {
  padding-right: 0;
  padding-left: 22px;
  font-size: 1.3rem;
}

/* --------------------------------------------
Media
-------------------------------------------- */
@media screen and (min-width: 768px) {

  .navbar>.container .navbar-brand,
  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-nav>li>a {
    padding-top: 28px;
    padding-bottom: 26px;
  }

  .modal-dialog {
    width: 1170px;
    margin: 30px auto;
  }

}

@media screen and (max-width: 767px) {

  html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  a, abbr, acronym, address, big, cite, code,
  del, dfn, em, font, ins, kbd, q, s, samp,
  small, strike, strong, sub, sup, tt, var,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td {
    font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    letter-spacing: 0.14em;
    color: #535353;
  }

  .contents{
    padding-top : 30px;
  }

  .navbar .navbar-brand{
    top:20px;
  }

  p,h2 {
    line-height: 2;
  }

  .line {
      margin-bottom: 30px !important;
  }

  .mv.story img,
  .mv.shop img,
  .mv.item img,
  .mv.contact img {
    left: -170% !important;
    right: -170% !important;
    margin: 0 auto;
    width: 170% !important;
    max-width: 170% !important;
  }



  .contents {
    margin-top: 50%;
  }

  .mv.story h1,
  .mv.shop h1,
  .mv.item h1,
  .mv.contact h1 {
    top: 50%;
    left: 30px;
  }

  .top-mv #imageRotator img {
    left: -200%;
    right: -200%;
    margin: 0 auto;
    width: 200%;
    max-width: 200%;
  }

  .contents.info {
    margin-top: 100px;
    padding-top: 10px;
  }

  .top-mv h1.top-mv-logo {
    width: 314px;
    top: 20px !important;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .contents h2 {
    margin-bottom: 20px;
  }

  .info p.date {
    margin: 0 0 30px 0;
  }

  .footer .pull-left {
    float: none !important;
    text-align: center;
  }
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #fff;
    width: 100%;
    background-color: #fff;
  }
  .top-navbar .navbar-nav>li>a {
    color: #333;
  }

  .navbar-brand {
    left: 30px;
    top: 43px;
  }

  .navbar-inverse .navbar-toggle {
    border-color: #fff;
    background-color: #fff;
    opacity: .6;
  }


  .modal-body {
    margin-top: 100px;
  }

  .modal-header {
    position: absolute;
    top: -100px;
    right: 0;
    width: 70px;
    height: 70px;
    border-bottom: none;
    z-index: 100;
  }

  .modal-footer {
    width: 100%;
    padding: 30px 0;
    margin: 0 auto;
    text-align: left;
    border-top: none;
  }

  .shijo p,
  .ginza p {
    text-align: left;
  }


  .story_sp img.img-story {
    margin-bottom: 24px;
  }

  .story_sp p.lead {
    margin-bottom: 8px;
    font-size: 1.6rem;
    color: #333333;
  }

  .story_sp p.lead small {
    color: #333333;
  }

}



/* ---------------------------------------------------------------
*
*add
*
----------------------------------------------------------------*/
.caption .stateBox{
  margin-top: 7px;
  display: inline-block;
  text-align: center;
  color: #8BBDD3;
  border:1px solid #8BBDD3;
  height: 29px;
  width: 160px;
  padding-left: 3px;
  line-height:29px;
  font-size: 12px;
}



.thumbnail{
  cursor: pointer;
}



/*======================================================

heade{

======================================================*/
.navbar-brand>img{
	max-width: 90% !important;
	
}


@media screen and (min-width: 768px) {
  .row.row-eq-height .col-sm-3{
    width:24.9%;
  }
  
}





/*======================================================

2018/10/16add

======================================================*/


#wc_member_update_settlement{
	margin-top: 50px;
}

#leftbar.sidebar{
	display: none;
}

  /*======================================================

  card change disable

  ======================================================*/

  .member_submenu .gotoedit,
  #zeus_token_card_info_area #zeus_registerd_card_area a{
    display:none;
  }
